/*
Theme Name:     patidar-smaj-child
Description:    
Author:         superadmin
Template:       veda

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.vc_btn3.vc_btn3-color-black.vc_btn3-style-flat {
	background-color:#57062F !important;
}

.footer-copyright .alignright img {float:none;vertical-align: middle;}
.top-bar a{color: #fff !important;}

.top-bar .dt-sc-contact-info{display:inline-block;display: inline-block;float: none; width: auto;}
.top-bar .icon-house:before, .top-bar .icon-mail:before {font-size: 16px;vertical-align: top;}
.top-bar .dt-sc-contact-info span{margin-right:0;}
.top-bar {padding: 0px 0 !important;line-height:0;}
.aio-icon-header h3{color:#000;}
.Comment{display:none}
#main {
	margin-top:0px !important;
}
.two-color-header.semi-transparent-header .main-header-wrapper:before {
background-color:#fff !important;
	
}
.two-color-header.semi-transparent-header .main-header-wrapper:after {
    background: #E16201 !important;
}
.menu-wrapper {
	
    margin: 13px !important;
}
wo-color-header.semi-transparent-header .main-header-wrapper, .two-color-header .main-header-wrapper {
	background:#57062F !important;
}
#logo {
	    max-width: 270px;
}


.first-section .division-odd:hover {
    background: #57062F !important;
    transition: all 0.3s linear 0s;
}

.first-section .division-even:hover {
    background: #E16201 !important;
    transition: all 0.3s linear 0s;
}
.content-full-width p{
	margin-bottom:15px !important;
}

.member-info .dt-sc-team-details {
    background-color: #E16201;
}


.member-info .dt-sc-team-details h4, .member-info .dt-sc-team-details h5, .member-info .dt-sc-team-details a, .member-info .dt-sc-team-details p, .member-info .dt-sc-team-details i, .member-info .dt-sc-team-details {
	color:#ffffff !important;
}

.member-info .dt-sc-team-social.diamond-square-border li a {
	color: #000 !important;}
.btn-contain {
	
    margin-top: 25px;
    margin-bottom: 30px !important;
}

.button-cus  {
	    padding: 12px 24px;
    color: #fff;
    background-color: #57062F;
    border: 1px solid #57062F;
}

.info-main .dt-sc-image-content {
background-color: #E16201!important;
}
.packages-details .ult_pricing_table .ult_price_features ul li{
	    border-bottom: 1px solid #ffffff45;
	line-height: 30px;
}

.packages-details .ult_price_link a{
	padding: 12px 23px;
}

.packages-details .ult_design_6 .ult_pricing_table .ult_price_body {
	box-shadow: 0 5px 20px #C21619 inset, 0 3px 0 #0e0e0e inset;

}
.page-id-1408 .main-title-section-wrapper {
	margin:0px !important;
}
.contact-det .aio-icon-box{
	background-color: rgba(255, 255, 255, 0.25);
		    padding: 20px;
	    width: 100%;
}
.wpcf7-form textarea {
	    background-color: #fff;
    padding: 10px;
}
.vc_row.vc_row-o-content-middle>.dt-sc-stretch-row-content>.vc_column_container>.vc_column-inner{
	justify-content: none !important;
}

footer .es_widget_form_email{color:#fff;}
footer input[type="email"]{color:#fff;}
footer .es_button{padding-top:0; padding-bottom:0;}
footer .es_msg{color: #F9CCCD; display: block; clear: both; font-size: 12px; line-height: 17px; font-style: italic;
}

@media only screen and (max-width: 1200px){
.two-color-header.semi-transparent-header .main-header-wrapper:after, .two-color-header .main-header-wrapper { background: #fff !important;}
	.top-bar {max-height:100% !important;}
}

@media only screen and (max-width: 991px) and (min-width: 768px){
.container, .type5.tribe_events .container .container {width: 780px !important;}
}

@media only screen and (max-width: 767px){
	.two-color-header .main-header-wrapper { background: #fff !important;}
	.NotGeneric-SubTitle{display:none !important;}
}
@media only screen and (max-width: 1024px) and (min-width: 768px) {
	.top-bar {
		text-align: center;}
	
	.top-bar .container {
    width: 438px !important;
	}
	.top-bar .vc-no-left-padding {
		width:100% !important;
		
	}
	.top-bar .dt-sc-contact-info {
	display: inline-block;
    float: none;
    width: auto;
}
	.top-bar .dt-sc-hr-top-10 {
    margin-top: 10px;
    float: left;
    clear: both;
    display: block;
		width: 100%;}
	
	 #menu-wrapper {
		        width: 94% !important;
    display: block !important;
    float: left;
	}
	#logo {
	    margin: auto;
    float: none;
    z-index: 9999;
		position: relative;
	width: 100% !important;
    display: block !important;
	    max-width: 269px !important;}
	
	#logo a{
		    width: 318px !important;
	}
	
	#logo img{
		    width: 270px !important;
	}
}